body {
background-image:url(images/bg.gif);
 font-family: Arial, Helvetica, sans-serif; /*    */
 margin: 0px; /*    IE */
 padding: 0px;/*    Firefox */
}

 UL {
  width: 180px;			/* Ширина меню */
  list-style: none;			/* Для списка убираем маркеры */
  margin: 0px;				/* Нет отступов вокруг */
  padding: 0px;			/* Убираем поля вокруг текста */
  font-family: Arial, sans-serif;	/* Рубленый шрифт для текста меню */
  font-size: 9pt			/* Размер названий в пункте меню */
}
 UL LI  {
  position: relative		/* Подпункты позиционируются относительно */
}
 LI UL {
  position: absolute;		/* Подменю позиционируются абсолютно */
  display: none;		/* Скрываем подменю */
  top: 0px;			/* По высоте положение подменю исходное */
  left: 191px;			/* Сдвигаем подменю вправо */
  z-index: 1			/* Основное меню находится ниже подменю */
}
 LI A {
  display: block;		/* Ссылка как блочный элемент */
  width: 100%;			/* Ссылка на всю ширину пункта */
  padding: 5px;			/* Поля вокруг надписи */
  text-decoration: none;	/* Подчеркивание у ссылок убираем */
  background: 			/* Для основных пунктов отображаем рисунок */
   url(images/bullet.gif) 		/* Указываем путь к рисунку со стрелкой */
   right center 		/* Выравниваем рисунок по центру справа */
   no-repeat;			/* Отменяем повторение фона */
  color: #666;			/* Цвет текста */
  border: 1px solid #ccc;	/* Рамка вокруг пунктов меню */
  background-color: #ffff99;	/* Белый цвет фона */
  border-bottom: none		/* Границу снизу не проводим */
}
 LI UL LI A {
  background-image: none;	/* Для подпунктов рисунок убираем */
  z-index: 2			/* Подменю располагаются выше меню */
}
 LI A:hover {
  color: maroon;			/* Цвет текста активного пункта */
  background-color: #ccff66		/* Цвет фона активного пункта */
}
 LI:hover UL, LI.over UL { 
  display: block	/* При выделении пункта курсором мыши отображается подменю */
}
 .brd {
  border-bottom: 1px solid #ccc	/* Линия снизу */
}


a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt; font-weight:bold;
	color: #336600;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #ff9933;
}
a:hover {
	text-decoration: none;
	color: #990033;
}
a:active {
	text-decoration: none;
	color: #993300;
}

h1 {
 font-size: 18px; /*   */
 font-weight: bold; /*   */
 margin: 0px; /*   */
 color: #ff9900; /*   */
}
h2 {
 font-size: 14px; /*   */
 font-weight: bold; /*   */
 margin: 0px; /*   */
 color: #ff6600; /*   */
}

.http1 {font-size: 80%;  color: #003300;
padding:10px;

}
